@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 10/04/15
last update: 11/11/9
--------------------------------- */
.txtL{
float:left;
}
.txtR{
float:right;
}
.fs0clear{
font-size:0px;
clear:both;
}
#one_column h2#newHtlH2 {
background:none;
clear:both;
display:block;
float:none;
height:194px;
margin:0;
padding:0;
width:950px;
line-height:1;
}
ul#mainNav{
background:url(/domtour/promo_newopenhotel/image/navBg.gif) top left no-repeat;
width:916px;
_width:950px;
height:42px;
_height:54px;
display:block;
clear:both;
padding:6px 23px;
margin:10px 0 10px;
}
ul#mainNav li{
float:left;
padding:0;
margin:0;
display:inline-block;
margin-right:11px;
}
ul#mainNav li.last{
float:left;
padding:0;
margin:0;
display:inline-block;
margin-right:0;
}
/* ホテルレンタカー ホテルカセット  */
div.cpn_htl{
width:948px;
_width:950px;
padding-bottom:10px;
border-left:1px solid #cccccc;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
margin-bottom:5px;
}
div.cpn_htl ul.annotation{
margin-left:15px;
padding:10px 0;
}
div.cpn_htl ul.annotation li{
text-indent:-0.8em;
padding-left:0.8em;
}
div.cpn_htl table.threehtl{
width:920px;
margin-left:14px;
}
div.cpn_htl table.threehtl th{
vertical-align:bottom;
}
div.cpn_htl table.threehtl td{
background:#fff;
vertical-align:top;
}
div.cpn_htl table.threehtl td.tdtop{
padding-top:7px;
}
div.cpn_htl table.threehtl td.none{
padding:0;
width:10px;
border:none;
}
div.cpn_htl table.threehtl td.none01{
padding:0;
width:310px;
border:none;
vertical-align:middle;
display:block;
}
div.cpn_htl table.threehtl td.none02{
padding:0;
width:620px;
border:none;
vertical-align:middle;
display:block;
}
div.cpn_htl table.threehtl td{
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}
div.cpn_htl table.threehtl td.borLeft{
border-left:1px solid #ccc;
border-right:none;
}
div.cpn_htl table.threehtl td.borRight{
border-right:1px solid #ccc;
border-left:none;
}
div.cpn_htl table.threehtl td.borLeBt{
border-top:1px solid #ccc;
padding:7px 0 3px 0;
border-bottom:1px solid #ccc;
border-left:1px solid #ccc;
border-right:none;
width:149px;
}

div.cpn_htl table.threehtl td.borLeBt2{
border-top:1px solid #ccc;
padding:7px 0 3px 0;
border-left:1px solid #ccc;
border-right:none;
width:149px;
}


div.cpn_htl table.threehtl td.borRiBt{
border-bottom:1px solid #ccc;
border-right:1px solid #ccc;
border-left:none;
border-top:1px solid #ccc;
padding:7px 0 3px 0;
}

div.cpn_htl table.threehtl td.borRiBt2{
border-top:1px solid #ccc;
padding:7px 0 3px 0;
border-right:1px solid #ccc;
border-left:none;
}

div.cpn_htl table.threehtl td.borBtm{
border-right:1px solid #ccc;
border-left:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:0 10px 9px 10px; /* 120208修正 */
margin-top:0px;
}

div.cpn_htl table.threehtl td.borLeBt img{
margin-left:9px;
margin-bottom:5px;
}

div.cpn_htl table.threehtl td.borLeBt2 img{
margin-left:9px;
margin-bottom:5px;
}

div.cpn_htl table.threehtl td.borRiBt img{
margin-left:9px;
margin-bottom:5px;
}

div.cpn_htl table.threehtl td.borRiBt2 img{
margin-left:9px;
margin-bottom:5px;
}

/* ▼120208修正▼ span.pBLink→.pBLink */
div.cpn_htl table.threehtl td .pBLink{
margin-left:7px;
}
div.cpn_htl table.threehtl td .pBLink img{
margin-left:2px;
margin-bottom:2px;
}
/* ▲120208修正▲ */

div.cpn_htl table.threehtl td p{
background:#ffffe2;
margin:5px 6px;
padding:5px;
display:block;
clear:both;
}
div.cpn_htl table.threehtl td ul.icon{
margin-left:7px;
margin-top:5px;
display:block;
}
div.cpn_htl table.threehtl td ul.icon li{
float:left;
display:inline-block;
}
div.cpn_htl table.threehtl td ul.icon li.second{
margin-right:7px;
_margin-right:3px;
float:right;
}
div.cpn_htl table.threehtl td ul.phote{
margin-left:7px;
display:block;
}
div.cpn_htl table.threehtl td ul.phote li{
float:left;
display:inline-block;
}
div.cpn_htl table.threehtl td ul.phote li.second{
margin-left:6px;
}
div.cpn_htl table.threehtl td span.access{
display:block;
margin-left:7px;
clear:both;
color:#1c4baf;
padding-top:3px;
padding-bottom:9px;
}
div.cpn_htl table.threehtl td img.marLeft{
margin-left:6px;
}
div.cpn_htl table.threehtl td img.marRight{
margin-right:3px;
}
div.cpn_htl table.threehtl td ul.priceHtlList{
margin-left:8px;
}
div.cpn_htl table.threehtl td ul.priceTabiList{
margin-left:4px;
}
div.cpn_htl table.threehtl td ul.priceHtlList li img,
div.cpn_htl table.threehtl td ul.priceTabiList li img{
margin-bottom:3px;
}
.chushaku{
padding-left:10px;
padding-right:5px;
margin-left:1em;
text-indent:-1em;
margin-bottom:10px;
line-height:120%;
}

/* 全プランを検索 */
#kensaku_area{
padding:20px;
_width:910px;
_width:948px;
background:#fffca6;
border-bottom:1px solid #dadada;
border-right:1px solid #dadada;
border-left:1px solid #dadada;
}
.submitbtn{
position:absolute;
left:550px;
top:-10px;
}
.ievalign{
_vertical-align:top;
}
a.underline{
text-decoration:underline!important;
}
a.underline:hover{
text-decoration:none!important;
}
/* モジュールタブ */

#htl{
display:none;
}
div.dayBox{
width:908px;
}
div.dayBox p{
clear:both;
font-size:0;
line-height:1;
}
dl.dayTab{
width:908px;
height:57px;
font-size:0;
line-height:1;
}
dl.dayTab dd{
float:left;
margin-left:42px;
display:inline;
}
dl.dayTab dt{
float:left;
margin-left:35px;
display:inline;
}
dl.dayTab dt.off, dl.dayTab dd.off{
margin-top:29px;
}
div.dayTabiBody,div.dayHtlBody{
background:url(/domtour/promo_newopenhotel/image/moju/mojBg.gif) bottom left no-repeat;
padding-bottom:20px;
width:908px;
}
ul.arrowList {
margin-left:10px;
}
ul.arrowList li{
float:left;
}
.fc0clear{
font-size:0px;
clear:both;
}
/* 旅作モジュール */
.mod_text{
margin-left:88px;
line-height:140%;
}
table#moj_ttl{
width:800px;
}
table#moj_ttl td.toptd{
background:#fdfdfd url(/domtour/dp/image/renewal11/module_obi_topbg.gif) no-repeat bottom right;
width:308px;
height:24px;
}
table#moj_ttl td.toptd span.btnPosi{
float:right;
padding-right:5px;
padding-bottom:8px;
}
table#moj_table{
border:1px solid #ccc;
width:800px;
potison:relative;
text-align:left;
}
table#moj_table th{
border-bottom:1px solid #d4dce2;
color:#092d86;
}
table#moj_table th img{
margin-right:5px;
}
table#moj_table th.thbg01{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg01.gif) no-repeat top right;
}
table#moj_table th.thbg02{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg02.gif) no-repeat top right;
}
table#moj_table td{
background:#ECF5FC;
}
table#moj_table th.pad,
table#moj_table td.pad{
padding:7px;
}
table#moj_table td.pad5{
padding:5px;
}
table.in_table td{
padding:1px 0 2px 0;
}
table#moj_table th.dodline01{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod01.gif) repeat-y top right;
}
table#moj_table td.dodline02{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod02.gif) repeat-y top right;
}
table#moj_table td.arrowPosi{
padding:0;
font-size:0
}
table#moj_table td.text_back{
padding-left:3px;
vertical-align:bottom;
}
div#tabiMoj02{
padding:10px 60px;
}
.ml10{
margin-left:10px;
}
.padtb10{padding:10px 0;}
/* ＠ホテルモジュール */
div.dayHtlBody ul{
margin-left:88px;
}
div.dayHtlBody ul li{
float:left;
}

#linktab{
	background:url(/domtour/promo_newopenhotel/image/111214/bg_tab.gif) no-repeat;
	padding: 0 0 0 5px;
	width:950px;
	height:54px;
}
#linktab li{
	float:left;
	height:44px;
	width:188px;
	margin:5px 0;
	padding:0;
}





/*汎用Class*/
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.lastBox{border-bottom:1px solid #949494;}
.fntf00{color:#f00;}
/* clearfix */
ul.icon:after,
div.osusume:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */



div.cpn_htl table.threehtl td.borLeBt3{
border-top:1px solid #ccc;
padding:7px 0 3px 0;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
width:149px;
}

div.cpn_htl table.threehtl td.borLeBt3 img{
margin-left:9px;
margin-bottom:5px;
}